env {
"job.mode"=BATCH
"job.name"="SeaTunnel_Job"
}
source {
Jdbc {
    "connection_check_timeout_sec"=30
    parallelism=1
    "result_table_name"=Table10422440090592
    query="SELECT `id`, `code` FROM `test-aa`.`test`"
    driver="com.mysql.cj.jdbc.Driver"
    password=zysoft
    user=root
    url="jdbc:mysql://192.168.1.124:51382/zy_onestop_produce?autoReconnect=true&useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=CTT&serverTimezone=GMT%2B8"
}
}
transform {
}
sink {
Jdbc {
    "connection_check_timeout_sec"=30
    "batch_size"=1000
    "batch_interval_ms"=1000
    "is_exactly_once"="false"
    "max_commit_attempts"=3
    "transaction_timeout_sec"=-1
    "max_retries"="1"
    "auto_commit"="true"
    "support_upsert_by_query_primary_key_exist"="false"
    "source_table_name"=Table10422440090592
    "generate_sink_sql"=true
    database=test-aa
    table=aa
    driver="com.mysql.cj.jdbc.Driver"
    password=zysoft
    user=root
    url="jdbc:mysql://192.168.1.124:51382/zy_onestop_produce?autoReconnect=true&useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=CTT&serverTimezone=GMT%2B8"
}
}
